/* CSS Document */
/*scrollBars*/
body, td, th{
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	}

A { 
	font-size: 11px; 
	font-weight: bold; 
	color: #0f65ae;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
A:link { 
	font-size: 11px; 
	font-weight: bold; 
	color: #0f65ae;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
A:hover { 
	font-size: 11px;
	color: #00878d;
	text-decoration: underline;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

A.Linkwhite { 
	font-size: 9px; 
	font-weight: bold; 
	color: #ffffff;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
A.Linkwhite:link { 
	font-size: 9px; 
	font-weight: bold; 
	color: #ffffff;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
A.Linkwhite:hover { 
	font-size: 9px;
	color: #03afb7;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

A.LinkHome { 
	font-size: 9px; 
	font-weight: bold; 
	color: #ffffff;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
A.LinkHome:link { 
	font-size: 9px; 
	font-weight: bold; 
	color: #ffffff;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
A.LinkHome:hover { 
	font-size: 9px;
	color: #333;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

/*parametre du nuage de tags*/

A.tagclouds1 { font-size: 18px; font-weight: bold; color: #00898e; font-family: "Arial narrow", Helvetica, Arial, Verdana;}
A.tagclouds1:hover { font-size: 18px; font-weight: bold; color: #9ab9a9; font-family: "Arial narrow", Helvetica, Arial, Verdana;}

A.tagclouds2 { font-size: 18px; font-weight: bold; color: #00b5cd; font-family: "Arial narrow", Helvetica, Arial, Verdana;}
A.tagclouds2:hover { font-size: 18px; font-weight: bold; color: #9ab9a9; font-family: "Arial narrow", Helvetica, Arial, Verdana;}

A.tagclouds3 { font-size: 14px; font-weight: bold; color: #c6c6c6; font-family: "Arial narrow", Helvetica, Arial, Verdana;}
A.tagclouds3:hover { font-size: 14px; font-weight: bold; color: #9ab9a9; font-family: "Arial narrow", Helvetica, Arial, Verdana;}

A.tagclouds4 { font-size: 14px; color: #999999; font-family: "Arial narrow", Helvetica, Arial, Verdana;}
A.tagclouds4:hover { font-size: 14px; color: #9ab9a9; font-family: "Arial narrow", Helvetica, Arial, Verdana;}

A.tagclouds5 { font-size: 0.6em; font-weight: bold; color: #999999; font-family: Arial, Helvetica, Arial, Verdana;}
A.tagclouds5:hover { font-size: 0.6em; font-weight: bold; color: #9ab9a9; font-family: Arial, Helvetica, Arial, Verdana;}

A.tagclouds6 { font-size: 12px; color: #999999; font-family: "Arial narrow", Helvetica, Arial, Verdana;}
A.tagclouds6:hover { font-size: 12px; color: #9ab9a9; font-family: "Arial narrow", Helvetica, Arial, Verdana;}

A.tagclouds7 { font-size: 12px; color: #00b5cd; font-family: "Arial narrow", Helvetica, Arial, Verdana;}
A.tagclouds7:hover { font-size: 12px; color: #9ab9a9; font-family: "Arial narrow", Helvetica, Arial, Verdana;}

#tagclouds {
	position:absolute;
	left:18px;
	top:189px;
	width:161px;
	height:365px;
	z-index:1;
}
.interligne{line-height:1.2} 

/*parametre l'opacité des layers*/

.opacity{
	filter:alpha(opacity=85); 
	-moz-opacity:85%;
}
.txt{
	font-size: 10px; 
   	font-weight: normal;
	color:#6f6f6f;
	text-align: justify;
}
.txt_edito{
	font-size: 10px; 
   	font-weight: normal;
	color:#6f6f6f;
	text-align:justify;
}
.txt_edito_blue{
	font-size: 10px; 
   	font-weight: bold;
	color:#00b5cc;
	text-align:right;
}
.txt_blue{
	font-size: 10px; 
   	font-weight: bold;
	color:#9cb6a9;
	text-align:justify;
	}

.h1 {font-family: "Arial narrow", Helvetica, Arial, Verdana; color:#00b5cd; font-size:24px; font-weight: bold; }
.h2 {font-family: "Arial narrow", Helvetica, Arial, Verdana; color:#6f6f6f; font-size:15px; font-weight: normal;}

.h2_rouge {font-family: "Arial narrow", Helvetica, Arial, Verdana; color:#ba0d2b; font-size:16px; font-weight: bold; text-transform:uppercase;}
.h2_bleu {font-family: "Arial narrow", Helvetica, Arial, Verdana; color:#618eca; font-size:16px; font-weight: bold; text-transform:uppercase;}
.h2_bleugris {font-family: "Arial narrow", Helvetica, Arial, Verdana; color:#9cb6a9; font-size:16px; font-weight: bold; text-transform:uppercase;}
.h2_vert {font-family: "Arial narrow", Helvetica, Arial, Verdana; color:#afd476; font-size:16px; font-weight: bold; text-transform:uppercase;}
.h2_jaune {font-family: "Arial narrow", Helvetica, Arial, Verdana; color:#bd9704; font-size:16px; font-weight: bold; text-transform:uppercase;}
.h2_orange {font-family: "Arial narrow", Helvetica, Arial, Verdana; color:#f9a51b; font-size:16px; font-weight: bold; text-transform:uppercase;}

hr.forme {
 color: #c0c0c0;
 height: 0.5px;
 border: thin;
}

/* blocknote parametres */

blockquote {
	font-family: "Arial narrow", Helvetica, Arial, Verdana;
	color:#6f6f6f;
	font-size:15px;
	line-height: 22px; 
	font-weight: normal;
	margin-left:30px;
}

	
blockquote p {
	display:inline;
	margin: 0;
	font-family: "Arial narrow", Helvetica, Arial, Verdana;
	color:#6f6f6f;
	font-size:15px;
	line-height: 22px; 
	font-weight: normal;
}

/* Formulaire */
.textarea {font-family: Arial; color:#6f6f6f; font-size:11px; font-weight: normal;}
.select {font-family: Arial; color:#6f6f6f; font-size:11px; font-weight: normal;}
.imput {font-family: Arial; color:#6f6f6f; font-size:11px; font-weight: normal;}


/* TITRES */
.titre_yellow{
	font-size: 11px; 
   	font-weight: bold;
	color:#bd9704;
	text-align:left;
}
.titre_blue{
	font-size: 11px; 
   	font-weight: bold;
	color:#618eca;
	text-align:left;
}
.titre_vert_bleu{
	font-size: 11px; 
   	font-weight: bold;
	color:#9cb6a9;
	text-align:left;
}
.titre_vert{
	font-size: 11px;
	font-weight: bold;
	color:#afd476;
	text-align:left;
}
.titre_red{
	font-size: 11px;
	font-weight: bold;
	color:#ba0d2b;
	text-align:left;
}
.titre_grey{
	font-size: 11px;
	font-weight: bold;
	color:#999999;
	text-align:left;
}
.titre_orange{
	font-size: 11px;
	font-weight: bold;
	color:#f9a51b;
	text-align:left;
}

/* TEXTE */
.txt_red_mini{
	font-size: 9px;
	font-weight: bold;
	color:#b5003a;
	text-align:left;
}
.txt_white{
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color:#ffffff;
	text-align:left;
}
.txt_legende{
	font-size: 10px;
	color:#FFFFFF;
	text-align:justify;
	background-color: #9cb6a9;
	padding: 15px;
	}
.txt_stats{
	font-size: 9px;
	font-weight: normal;
	color:#55451d;
	text-align: justify;
}
.txt8{
	font-size: 8px; 
   	font-weight: normal;
	color:#6f6f6f;
}
.txt_mini{
	font-size: 9px; 
   	font-weight: bold;
	color:#6f6f6f;
}

.ul{
	list-style-image: url('img/puce.png')
}


.a:link {
	color: #00878d;
}
.a:hover {
	color: #03afb7;
}

.TreeviewSpanArea A {
     font-size: 9; 
     text-decoration: none;
     color: #9cb6a9;}
	 
.TreeviewSpanArea A:hover {
     font-size: 9; 
     color: #03afb7;}

.BODY {
     background-color: white;}
 TD {
	 color:#6f6f6f;
	 }

.bleu {
	color: #618eca;
	font-weight: bold;
}
.orange {
	color: #f9a51b;
	font-weight: bold;
}
.red {
	color: #ba0d2b;
	font-weight: bold;
}

/* Menu */	 
/* Credits: Dynamic Drive CSS Library */
/* URL: http://www.dynamicdrive.com/style/ */

.layerstreemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.layerstreemenu ul li{
position: relative;
display: inline;
float: left;
background-color: #F3F3F3; /*overall menu background color*/
}

/*Top level menu link items style*/
.layerstreemenu ul li a{
display: block;
width: 146px; /*Width of top level menu link items*/
border-left-width: 0;
text-decoration: none;
}
	
/*1st sub level menu*/
.layerstreemenu ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
width:auto;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.layerstreemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.layerstreemenu ul li ul li ul{
left: 159px; /* no need to change, as true value set by script */
top: 0;
}

/* Sub level menu links style */
.layerstreemenu ul li ul li a.orange{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#f9a51b;
}
.layerstreemenu ul li ul li a.blue{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#618eca;
width: 580px;
}
.layerstreemenu ul li ul li a.red{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#ba0d2b;
width: 490px;
}
.layerstreemenu ul li ul li a.green{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#afd476;
}
.layerstreemenu ul li ul li a.yellow{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#bd9704;
width: 420px;
}

/* Sub level menu links style */
.layerstreemenu ul li ul li a:hover.orange{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#cd8817;
}
.layerstreemenu ul li ul li a:hover.blue{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#5279ac;
}
.layerstreemenu ul li ul li a:hover.red{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#9c0b24;
}
.layerstreemenu ul li ul li a:hover.green{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#92b262;
}
.layerstreemenu ul li ul li a:hover.yellow{
display: block;
color: #FFF;
text-decoration: none;
padding: 1px 5px;
background-color:#9c7d03;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows layerstree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .layerstreemenu ul li { float: left; height: 1%; }
* html .layerstreemenu ul li a { height: 1%; }
/* End */

.left {
width: 350px;
float: left;
text-align: left;
}
.right {
width: 350px;
float: right;
text-align: left;
}

a.infobulle {
   position: relative;
   border-bottom: 1px gray dotted; /* on souligne le texte */
   text-decoration:none;
}
a.infobulle span {
   display: none; /* on masque l'infobulle */
   width: 250px;
}
a.infobulle:hover {
   background: none; /* correction d'un bug IE */
   z-index: 500; /* on définit une valeur pour l'ordre d'affichage */
   cursor: help; /* on change le curseur par défaut en curseur d'aide */
}
a.infobulle:hover span {
   display: inline; /* on affiche l'infobulle */
   position: absolute;
   top: 20px; /* on positionne notre infobulle */
   left: 20px;
   background: white;
   color: #f9a51b;
   padding: 3px;
   border: 1px solid #f9a51b;
   border-left: 4px solid #f9a51b;
   text-decoration:none;
}  